<?
##################################################
## Автор: -=ШАХТЕР=-                             #                                                                                                                                                                                 ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является БЕСПЛАТНОЙ!    #
## Версия чата: voblja 4.1 LITE                  #
## Полная версия: 4.1 FUll                       #
## http://masteram.us - Закрытый клуб мастеров;) #
##################################################

require'config.php';
$align=$set['alignpr'];
$title='Прихожая-'.date("H:i", $time);
aut();
head();
who_add(0,'enter'); // Занисываем Кто онлайн...
require'sys/calendar.php';
if(isset($_GET['intim']))unset($_SESSION['inps']);

if ($user['level']>6)echo '<a href="admin/">Админка</a><br/><br />';

echo menu.'<b>Информация:</b>'.div;
echo '<a href="ustav">Правила чата</a><br/>';
echo '<a href="'.H.'faq">Информация</a><br/>';

$news = @$db->sql_fetchrow($db->sql_query ("Select * from news order by time desc LIMIT 1"));
echo '<a href="news">Новости</a>('.date("j.m.y",$news['time']).')<br/>';

$konkurs = $db->sql_fetchfield($db->sql_query("select count(*) as num from konkurs"),0);
if($konkurs>0)echo '<a href="konkurs">Конкурсы</a>('.$konkurs.')<br/>';

$akcyi = $db->sql_fetchfield($db->sql_query("select count(*) as num from akcyi"),0);
if($akcyi>0)echo '<a href="akcyi">Акции</a>('.$akcyi.')<br/>';

$vstr = $db->sql_fetchfield($db->sql_query("select count(*) as num from vstr"),0);
if($vstr>0)echo '<a href="vstr">Встречи</a>('.$vstr.')<br/>';

echo '<a href="objavs">Объявления</a>('.$db->sql_fetchfield($db->sql_query("select count(*) as num from objavs"),0).')<br/>';


echo menu.'<b>Меню чата:</b>'.div;


$pr_n = $db->sql_fetchfield($db->sql_query("select count(*) as num from privat where to_id = '".$user['id']."' and `readin` = '0'"),0);
if ($pr_n>0)echo '<img src="img/new.gif" alt="*"/> <b><a href="my/privat?mod=in">Сообщения('.$pr_n.')</a></b><br />';
echo '<a href="my/index">Личный кабинет</a><br/>';
$tm = time()-300;
$res=$db->sql_query("SELECT * FROM maf1 WHERE id >'".$tm."' group by who order by id desc");
$kol = mysql_affected_rows();
 echo '<a href="mafia">Мафия</a>('.$kol.')<br/>';
echo '<a href="groups">Группы</a>('.$db->sql_fetchfield($db->sql_query("select count(*) as num from groups"),0).')<br/>';
echo '<a href="diaries">Дневники</a>('.$db->sql_fetchfield($db->sql_query("select count(*) as num from diaries"),0).')<br/>';
echo '<a href="who">Кто где?</a>('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who`'),0).')<br/>';

echo menu.'<b>Комнаты:</b>'.div;

$rooms = $db->sql_query("SELECT * FROM `rooms` ORDER BY `pos` ASC");
if($db->sql_numrows($rooms)!=0){
while($room = $db->sql_fetchrow($rooms)){

if ($room['sartir']==1)echo '<a href="room?rm='.$room['rm'].'&amp;sartir">'.$room['name'].'</a>('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who` WHERE `room` = "room" and `rm` = "'.$room['rm'].'"'),0).')<br />';
else if ($room['intim']==1)echo '<a href="room?rm='.$room['rm'].'&amp;intim">'.$room['name'].'</a>('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who` WHERE `room` = "room" and `rm` = "'.$room['rm'].'"'),0).')<br />';
else if ($room['level']<=$user['level'])echo '<a href="room?rm='.$room['rm'].'">'.$room['name'].'</a>('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who` WHERE `room` = "room" and `rm` = "'.$room['rm'].'"'),0).')<br />';}

}else{
echo 'Комнат нет пока...<br />';
}


echo '<br />';


echo '<a href="forum/index"><b>Форум</b></a> (<a href="forum/new_t">'.$db->sql_fetchfield($db->sql_query("SELECT COUNT(*) FROM `forum_t`;"), 0).'</a>/<a href="forum/new_p">'.$db->sql_fetchfield($db->sql_query("SELECT COUNT(*) FROM `forum_msg`;"), 0).'</a>)<br/>';
echo '<a href="fo">Обменник файлов</a>('.$db->sql_fetchfield($db->sql_query("select count(*) as num from fo_files"),0).')<br/>';
/*$roommaf = @$db->sql_fetchrow(@$db->sql_query ("Select name from rooms where rm='23' LIMIT 1;"));
echo '<a href="chat?rm=23">Мафия('.$asnum3.')</a><br/>'; */





echo '<b>В прихожей: <a href="in_enter">'.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who` WHERE `room` = "enter"'),0).'</a></b><br/>';


echo gb.'<b><a href="exit">Выход</a></b>'.div;
echo '<br />';

foot();

?>